Your message dated Mon, 19 Sep 2016 11:12:53 +0000
with message-id <20160919111253.ga25...@layer-acht.org>
and subject line Re: Bug#836912: Packages.gz checksum on DebianEdu Sqeeze 
repository broken
has caused the Debian Bug report #836912,
regarding Packages.gz checksum on DebianEdu Sqeeze repository broken
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
836912: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=836912
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: debian-edu-config
Tags: squeeze
User: debian-edu@lists.debian.org
Usertags: debian-edu

> on 02.09.2016 um 13:16 schrieb Holger Levsen:
>
> what still surprises me, is why the cache had wrong info at all, as a
> packages checksum *never* changes… and why it was correct for
> sha512sums, but wrong for all the other checksums.

In follow up to bug #83610 we found another issue with the DebianEdu
repositories:

The initial bug was about issues with differences between the real
hashes and the hashes given in the Packages file in DebianEdu Wheezy
repository. That one was solved.

With the current squeeze repsitory the packages are fine and have been
fine for long time now. But after fixing the bug 836310 it looks like
there is now a small issue with the hashes with the squeeze packages
list itself:

apt does complain about the hash checksum of

http://ftp.skolelinux.org/skolelinux/dists/squeeze/local/binary-amd64/Packages.gz

when trying to update the squeeze installation. This is a problem for
people who didn't do updates yet and/or are willing to upgrade. With apt
complaining about the checksums, there is now valid way pulling the
latest packages from the squeeze  repository.

Thank you all
Peter

--

Peter Dreuw
Berater
Tel.:  +49 2166 9901-155
Fax:   +49 2166 9901-100
E-Mail: peter.dr...@credativ.de

gpg fingerprint: 33B0 82D3 D103 B594 E7D3  53C7 FBB6 3BD0 DB32 ED41
http://www.credativ.de/

credativ GmbH, HRB Mönchengladbach 12080
USt-ID-Nummer: DE204566209
Trompeterallee 108, 41189 Mönchengladbach
Geschäftsführung: Dr. Michael Meskes, Jörg Folz, Sascha Heuer

--- End Message ---
--- Begin Message ---
Hi Peter,

sorry for the delay… until today I had no idea what could have caused
this…

On Wed, Sep 07, 2016 at 09:39:23AM +0200, Peter Dreuw wrote:
> In follow up to bug #83610 we found another issue with the DebianEdu
> repositories:
> 
> The initial bug was about issues with differences between the real
> hashes and the hashes given in the Packages file in DebianEdu Wheezy
> repository. That one was solved.
> 
> With the current squeeze repsitory the packages are fine and have been
> fine for long time now. But after fixing the bug 836310 it looks like
> there is now a small issue with the hashes with the squeeze packages
> list itself:

as what I did to fix wheezy was excactly what I'd do to fix squeeze, but
doing it again wouldnt make sense…

Today I realized the cause: when fixing wheezy I left squeeze set to
"untouchable", and this was the reason the checksums were wrong now…

I've fixed this now by updating all indexes and finally setting all old
suites to "untouchable" again, can you please confirm this is the case?!
 

-- 
cheers,
        Holger

Attachment: signature.asc
Description: Digital signature


--- End Message ---

Reply via email to